Subject: ÐŸÑ€Ð¾Ð±Ð»ÐµÐ¼Ð° Ñ• mplayer

Description: ÐŸÑ€Ð¸ Ð¿Ñ€Ð¾Ð¸Ð³Ñ€Ñ‹Ð²Ð°Ð½Ð¸Ð¸ Ð»ÑŽÐ±Ð¾Ð³Ð¾ Ð²Ð¸Ð´ÐµÐ¾ mplayer-Ð¾Ð¼ Ð²Ñ‹Ð´Ð°Ñ‘Ñ‚:

*** glibc detected *** mplayer: double free or corruption (!prev): 0x00000000023987f0 ***

ÐŸÐ¾Ð´Ñ€Ð¾Ð±Ð½Ð¾Ðµ Ñ•Ð¾Ð¾Ð±Ñ‰ÐµÐ½Ð¸Ðµ: 

http://pastebin.calculate-linux.ru/ru/show/1128

Ð—Ð²ÑƒÐºÐ¾Ð²Ñ‹Ðµ Ñ„Ð°Ð¹Ð»Ñ‹ Ñ„Ð¾Ñ€Ð¼Ð°Ñ‚Ð° "mp3" mplayer Ð²Ð¾Ñ•Ð¿Ñ€Ð¾Ð¸Ð·Ð²Ð¾Ð´Ð¸Ñ‚ 

Ð½Ð¾Ñ€Ð¼Ð°Ð»ÑŒÐ½Ð¾

ÐŸÑ€Ð¸ Ð·Ð°Ð³Ñ€ÑƒÐ·ÐºÐµ Ñ• cldg-20110610-x86_64.iso - Ñ•Ð¸Ñ‚ÑƒÐ°Ñ†Ð¸Ñ• Ñ‚Ð°ÐºÐ°Ñ• Ð¶Ðµ

ÐŸÑ€Ð¸ Ð·Ð°Ð³Ñ€ÑƒÐ·ÐºÐµ Ñ• cldg-11.3-x86_64.iso - Ð²Ð¸Ð´ÐµÐ¾ 

Ð²Ð¾Ñ•Ð¿Ñ€Ð¾Ð¸Ð·Ð²Ð¾Ð´Ð¸Ñ‚Ñ•Ñ• Ð½Ð¾Ñ€Ð¼Ð°Ð»ÑŒÐ½Ð¾



Totem Ð²Ð¸Ð´ÐµÐ¾ Ñ„Ð°Ð¹Ð» Ð²Ð¾Ñ•Ð¿Ñ€Ð¾Ð¸Ð·Ð²Ð¾Ð´Ð¸Ñ‚,Ð½Ð¾ Ð¸Ð½Ñ‚ÐµÑ€ÐµÑ•ÑƒÐµÑ‚ 

Ð¸Ð¼ÐµÐ½Ð½Ð¾ mplayer Ð¸Ð·-Ð·Ð° Ð²Ð¾Ð·Ð¼Ð¾Ð¶Ð½Ð¾Ñ•Ñ‚Ð¸ 

Ð¿ÐµÑ€ÐµÐ½Ð°Ð¿Ñ€Ð°Ð²Ð¸Ñ‚ÑŒ Ð²Ñ‹Ð²Ð¾Ð´ Ð¿Ð¾ HDMI Ð½Ð° Ð¢Ð’

p.s. 

Linux calculate 2.6.38.8-calculate #1 SMP PREEMPT Wed Jun 15 00:28:10 MSD 2011 x86_64 Intel(R) 

Core(TM) i5 CPU U 430 @ 1.20GHz GenuineIntel GNU/Linux

Associated revisions

08/16/2011 05:42 pm - Mikhail Hiretsky

Update calculate utilities. Templates for fix (IssueID #308).

History

06/16/2011 08:56 am - Mikhail Hiretsky

- Status changed from New to Feedback

Ð’Ð¸Ð´ÐµÐ¾ Ð¿Ñ€Ð¾Ð¸Ð³Ñ€Ñ‹Ð²Ð°ÐµÑ‚Ðµ Ð½Ð°Ð¿Ñ€Ñ•Ð¼ÑƒÑŽ mplayer Ð¸Ð»Ð¸ Ñ‡ÐµÑ€ÐµÐ· smplayer?

06/16/2011 02:47 pm - Maxim Demenkov

Ð’Ð¸Ð´ÐµÐ¾ Ð¿Ñ€Ð¾Ð¸Ð³Ñ€Ñ‹Ð²Ð°ÐµÑ‚Ñ•Ñ• Ð½Ð°Ð¿Ñ€Ñ•Ð¼ÑƒÑŽ Ñ‡ÐµÑ€ÐµÐ· mplayer

06/16/2011 04:58 pm - ÐŸÐ°Ð²ÐµÐ» Ð”Ñ€ÑƒÐ¶Ð¸Ð½Ð¸Ð½

Mike Hiretsky wrote:

> Ð’Ð¸Ð´ÐµÐ¾ Ð¿Ñ€Ð¾Ð¸Ð³Ñ€Ñ‹Ð²Ð°ÐµÑ‚Ðµ Ð½Ð°Ð¿Ñ€Ñ•Ð¼ÑƒÑŽ mplayer Ð¸Ð»Ð¸ Ñ‡ÐµÑ€ÐµÐ· smplayer?



Ð£ Ð¼ÐµÐ½Ñ• Ð¿Ñ€Ð¸ Ð¿Ñ€Ð¾Ð¸Ð³Ñ€Ñ‹Ð²Ð°Ð½Ð¸Ð¸ Ñ‡ÐµÑ€ÐµÐ· smplayer Ð²Ñ•Ñ‘ Ð½Ð¾Ñ€Ð¼Ð°Ð»ÑŒÐ½Ð¾, Ð° ÐµÑ•Ð»Ð¸ Ð¸Ð· 

ÐºÐ¾Ð½Ñ•Ð¾Ð»Ð¸ Ð·Ð°Ð¿ÑƒÑ•ÐºÐ°Ñ‚ÑŒ Ñ‡ÐµÑ€ÐµÐ· mplayer

 Ñ‚Ð°ÐºÐ°Ñ• Ð¶Ðµ Ð¾ÑˆÐ¸Ð±ÐºÐ° (Ð¿Ñ€Ð¾Ð²ÐµÑ€Ð¸Ð» Ð½Ð° 32 Ð¸ 64 Ð±Ð¸Ñ‚Ð°Ñ…).

06/17/2011 02:45 am - Maxim Demenkov

ÐŸÐ¾Ð´Ñ‚Ð²ÐµÑ€Ð¶Ð´Ð°ÑŽ, smplayer Ð²Ð¸Ð´ÐµÐ¾-Ñ„Ð°Ð¹Ð»Ñ‹ Ð¿Ñ€Ð¾Ð¸Ð³Ñ€Ñ‹Ð²Ð°ÐµÑ‚.

06/17/2011 04:09 pm - Maxim Demenkov

Ð•ÐµÐ±Ð¾Ð»ÑŒÑˆÐ°Ñ• Ð¿Ð¾Ð¿Ñ€Ð°Ð²ÐºÐ° Ð¿Ñ€Ð¾ smplayer - Ð¿Ñ€Ð¾Ð¸Ð³Ñ€Ñ‹Ð²Ð°ÐµÑ‚ Ð½Ðµ Ð²Ñ•Ðµ avi

06/30/2011 12:31 pm - Alexander Tratsevskiy

- Target version deleted (11.6)
09/22/2011 10:42 am - Mikhail Hiretsky

Ð ÐµÑˆÐµÐ½Ð¾ Ð² calculate-utilities-2.2.21.

08/24/2012 10:04 am - Mikhail Hiretsky

- Status changed from Feedback to Closed
